{
	"format_version": "1.20.10",
	"minecraft:recipe_furnace": {
		"description": {
			"identifier": "cc_fairytales:cooked_harpy_wing_recipe"
		},

		"tags": ["furnace", "smoker", "campfire", "soul_campfire"],
		"input": "cc_fairytales:harpy_wing",
		"output": "cc_fairytales:cooked_harpy_wing"
	}
}
